<?php

namespace App\Http\Controllers;

use App\Models\InvestMoney;
use Illuminate\Http\Request;

class WithdrawController extends Controller
{
    //
    function user_request_for_withdrawl($id){
        InvestMoney::find($id)->update([
            'req_for_withdraw'=>'requested'
        ]);
        return back()->with('success','successfully requested for withdraw');
    }
}
